SiiNunit
{
    localization_db : .localization
    {
        key[]: "cupholder_1"
        val[]: "Getränkehalter"

        key[]: "cupholder_2"
        val[]: "Getränkehalter"

        key[]: "ashtray"
        val[]: "Aschenbecherhalter"

        key[]: "bottlehldr_1"
        val[]: "Flaschenhalter"

        key[]: "bottlehldr_2"
        val[]: "Flaschenhalter"

        key[]: "bottlecase_1"
        val[]: "Flaschenfach"

        key[]: "s_win_defl"
        val[]: "Windabweiser"

        key[]: "cabin_light"
        val[]: "Kabinenbeleuchtung"

        key[]: "cab_spot_l1"
        val[]: "Strahler"

        key[]: "cab_spot_l2"
        val[]: "Strahler"

        key[]: "cab_spot_l3"
        val[]: "Strahler"

        key[]: "cab_spot_r1"
        val[]: "Strahler"

        key[]: "cab_spot_r2"
        val[]: "Strahler"

        key[]: "cab_spot_r3"
        val[]: "Strahler"

        key[]: "dashb_light"
        val[]: "Armaturenbeleuchtung"

        key[]: "radio_satnav"
        val[]: "Radio / Navigationssystem"

        key[]: "comp4x1din_1"
        val[]: "1-DIN Schacht"

        key[]: "comp4x1din_2"
        val[]: "1-DIN Schacht"

        key[]: "comp4x1din_3"
        val[]: "1-DIN Schacht"

        key[]: "comp4x1din_4"
        val[]: "1-DIN Schacht"

        key[]: "s_curtain_l"
        val[]: "Vorhänge"

        key[]: "s_curtain_r"
        val[]: "Vorhänge"

        key[]: "apmp4_domelight"
        val[]: "Deckenleuchte"

        key[]: "apmp4_spotlight"
        val[]: "Strahler"

        key[]: "apmp4_tubelight"
        val[]: "Lichtschlauch"

        key[]: "apmp4_beacon"
        val[]: "Rundumleuchte"

        key[]: "apmp4_ashtray"
        val[]: "Aschenbecher"

        key[]: "apmp4_slotcover"
        val[]: "Slot-Abdeckung"

        key[]: "apmp4_roller_sunblind"
        val[]: "Sonnenschutzrollo"

        key[]: "apmp4_open"
        val[]: "offen"

        key[]: "apmp4_half_open"
        val[]: "halboffen"

        key[]: "apmp4_closed"
        val[]: "geschlossen"

        key[]: "apmp4_wide"
        val[]: "breit"

        key[]: "apmp4_clear"
        val[]: "klar"

        key[]: "apmp4_tinted"
        val[]: "getönt"

        key[]: "apmp4_dimmed"
        val[]: "gedimmt"

        key[]: "apmp4_full"
        val[]: "voll"

        key[]: "apmp4_raised"
        val[]: "angehoben"

        key[]: "apmp4_off"
        val[]: "Aus"

        key[]: "apmp4_red"
        val[]: "Rot"

        key[]: "apmp4_green"
        val[]: "Grün"

        key[]: "apmp4_blue"
        val[]: "Blau"

        key[]: "apmp4_lightblue"
        val[]: "Hellblau"

        key[]: "apmp4_purple"
        val[]: "Violett"

        key[]: "apmp4_pink"
        val[]: "Rosa"

        key[]: "apmp4_orange"
        val[]: "Orange"

        key[]: "apmp4_yellow"
        val[]: "Gelb"

        key[]: "apmp4_smoke"
        val[]: "Rauch"

        key[]: "apmp4_grey"
        val[]: "Grau"

        key[]: "apmp4_withtrim"
        val[]: "mit Zierleiste"

        key[]: "apmp4_whitewarm"
        val[]: "Warmweiß"

        key[]: "apmp4_whitecold"
        val[]: "Kaltweiß"

        key[]: "apmp4_rainbow"
        val[]: "Regenbogen"

        // Radio
        key[]: "radio_channel"
        val[]: "R.SA SACHSEN"

        key[]: "radio_frequency"
        val[]: "97.6"

        key[]: "radio_rds"
        val[]: "Die R.SA Nachtschicht zum Wochenende"

        // Localization for Schumi's MP4
        key[]: "f_decals"
        val[]: "Frontaufkleber"

        key[]: "f_lplate"
        val[]: "Nummernschildhalter"

        key[]: "drl"
        val[]: "Tagfahrlicht"

        key[]: "foglight"
        val[]: "Nebelscheinwerfer"
    }
}
